import { axios } from '@/utils/request'

//  客户类型列表  分页
export const xprhStoreApplyQueryPage = (params) => {
  const url = `/xprhStoreApply/queryPage/${params.pageNo}/${params.pageSize}`
  delete params.pageNo
  delete params.pageSize
  return axios({
    url: url,
    data: params,
    method: 'post'
  })
}
// 审核
export const xprhStoreApplyAudit = (params) => {
  const url = `/xprhStoreApply/audit`
  return axios({
    url: url,
    data: params,
    method: 'post'
  })
}
// 门店认证详情
export const xprhStoreApplyDetail = (params) => {
  return axios({
    url: `/xprhStoreApply/findBySn/${params.sn}`,
    method: 'get'
  })
}

// 获取价格显示
export const queryList = (params) => {
  return axios({
    url: `/bizparam/queryList`,
    data: params,
    method: 'post'
  })
}

// 更新价格显示
export const updateBatch = (params) => {
  return axios({
    url: `/bizparam/updateBatch`,
    data: params,
    method: 'post'
  })
}
